.cd {
  position: fixed;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: url('../img/cd.png') center/cover no-repeat;
  box-shadow: 0 6px 20px rgba(0,0,0,.25);
  z-index: 9999;
  cursor: pointer; /* jadi tombol */
}

/* animasi muter saat audio playing */
.spin {
  animation: spin 4s linear infinite;
}
@keyframes spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}